/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
// QBCC Translater

#ifndef __TRANSLATE_H__
#define __TRANSLATE_H__

// Prototypes
void Block(int group,int OneLine);
int Expression(char *retstr,int BracketExp,int IFStat,int Function);
void Assign(char *var);
int Condition(char *retstr);


#endif  //  __TRANSLATE_H__